@charset "utf-8";
/* CSS Document */

html {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

body {
	background-color:#18131a;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

#center {
	width: 900px;
	height: 800px;
	margin: auto;
}


#bottom {
	margin: 0;
	padding: 0;
	height: 100px;
	width: 100%;
}

#top {
	margin: 0;
	padding: 0;
	height: 100px;
	width: 100%;
}

#placeholder{
	height:60px;
}

#contact{
	background-image:url(../gfx/contact.png);
	width:250px;
	height:60px;
	margin:auto;
}

#logo{
	background-image:url(../gfx/Logo_web.png);
	width:600px;
	height:200px;
	margin:auto;
}